@charset "utf-8";
/* CSS Document */


h1{border-bottom: 3px solid #E02B22; font-size: 16px; font-weight: bold; margin-bottom: 10px; padding-bottom: 5px;}
.lead{margin-bottom:20px;}

div#parentWrapArea a{ color:#805b38;}



/*-------------------------------------------------------------

      text_link
-------------------------------------------------------------*/
#text_link {
    height: 17px;
    margin-bottom: 15px;
    overflow: hidden;
    width: auto;
}
#text_link ul li {
    display: inline;
    float: left;
    margin: 0 10px 0 0;
    width: auto;
}
#text_link #announcement a:link{
	text-decoration:underline!important;
}
#text_link ul, li {
    height: auto;
}
#text_link ul li.new {
    background: url("/img/renew/common/icon_new_02.gif") no-repeat scroll left center transparent;
    padding-left: 25px;
}
#text_link ul li.check {
    background: url("/kaoawase/img/icon_check.gif") no-repeat scroll left center transparent;
    padding-left: 38px;
}

/*-------------------------------------------------------------

      mainPhotoArea 
-------------------------------------------------------------*/

div#mainPhotoArea{ padding-bottom:20px; overflow:hidden; width:740px; }
div#roomSearchArea { float:left; width:365px; overflow:hidden; }
div#roomSearchArea img { vertical-align: top; vertical-align: bottom; }
div#roomSearchArea ul { width:346px; height:52px; padding:8px 0 0 19px; overflow:hidden; background:transparent url("../imgs/bnr_koshitu_l_bottom.jpg") left top no-repeat;}
div#roomSearchArea ul li { padding:0 0 0 6px; float:left; width:18%; margin:0 0 5px; font-size:13px; background:transparent url("../imgs/ico_purple.gif") 0 6px no-repeat; font-weight:bold; color:#CBAB87; }
div#roomSearchArea ul li a { font-weight:bold; }

div#accessSearchArea { float:right; width:365px; }
div#accessSearchArea img { vertical-align: top; vertical-align: bottom; }
div#accessSearchArea ul { width:346px; height:52px; padding:8px 0 0 19px; overflow:hidden; background:transparent url("../imgs/bnr_access_l_bottom.jpg") left top no-repeat;}
div#accessSearchArea ul li { padding:0 0 0 6px; float:left; width:18%; margin:0 0 5px; font-size:13px; background:transparent url("../imgs/ico_purple.gif") 0 6px no-repeat; font-weight:bold; color:#CBAB87; }
div#accessSearchArea ul li a { font-weight:bold; }

div#mainPhotoArea .marginReset { margin-right:0 !important; }

/*-------------------------------------------------------------

      areaSearchArea 
-------------------------------------------------------------*/

div#areaSearchArea{padding-bottom:20px;}

div#areaSearchArea div.leftBox{width:358px; float:left; display:inline;}

div#areaSearchArea h2{ margin-bottom:10px}
div#areaSearchArea ul.detail-link{margin:10px 0 0 0; padding:0;}
div#areaSearchArea div.leftBox li span{display:none;}
div#areaSearchArea div.leftBox ul.detail-link li a{display:block; width:358px; height:50px;}

div#areaSearchArea div.leftBox p.ather-link-kaoawase2012{ margin:10px 0 2px !important;font-size:100%; font-weight:bold;
background:transparent url("../imgs/ico_arw.jpg") 0 2px no-repeat; padding:0 0 0 17px;}
div#areaSearchArea div.leftBox p.ather-link-kaoawase2012 a {color:#CE4B51 !important;}
/*-------------------- 120907 ↑に変更
div#areaSearchArea div.leftBox p.ather-link-kaoawase2012{ margin:10px 0 2px !important;font-size:87%; }
--------------------*/
/*-------------------- 120907 ↑に変更
div#areaSearchArea div.leftBox ul.ather-link{margin-top:28px;}
--------------------*/
div#areaSearchArea div.leftBox ul.ather-link li{ display:inline;}
div#areaSearchArea div.leftBox ul.ather-link li a{ font-size:87%;}

/* out */
div#areaSearchArea li.btnYuinou a{background:url(../imgs/btn_yuinou_off.gif) no-repeat top left; border-bottom:1px #CCC dotted; margin-bottom:10px; padding-bottom:10px;}
div#areaSearchArea li.btnKaoawase a{background:url(../imgs/btn_kaoawase_off.gif) no-repeat top left;}
/* over */
div#areaSearchArea li.btnYuinou a:hover{background:url(../imgs/btn_yuinou_over.gif) no-repeat;}
div#areaSearchArea li.btnKaoawase a:hover{background:url(../imgs/btn_kaoawase_over.gif) no-repeat;}


/* エリア検索 */
div#areaSearchArea h3{margin:0; padding:0; font-size:0;}
div#areaSearchArea div.mapBox{width:370px; float:right; display:inline;}
div#setBgMap{
	background:url(../imgs/bg_areasearch.gif) no-repeat left top;
	width:312px;
	height:217px;
	clear:both;
	padding-top: 20px;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 40px;
}

div#setBgMap dl{clear:both; margin-bottom:7px;}
div#setBgMap dt{ font-weight:bold; float:left; display:inline; width:50px;}
div#setBgMap dd{margin-left:50px;}

div#setBgMap ul{margin:0; padding:0;}
div#setBgMap ul li{display:inline; margin-right:6px;}
/*-------------------------------------------------------------

      commonSenseArea 
-------------------------------------------------------------*/

div#commonSenseArea{padding-bottom:20px; clear:both; _padding-bottom:0; padding-bottom:0\9;}
div#commonSenseArea h2{background:url(../imgs/bg_titlebar_s.gif) no-repeat; width:460px; height:30px; line-height:30px; color:#FFF; font-weight:bold; padding-left:15px; margin-bottom:20px;}
div#commonSenseArea div.leftBox{width:475px; float:left; display:inline;}

div#commonSenseArea div.leftBox span img{float:left; display:inline; margin-bottom:5px;}
div#commonSenseArea div.leftBox p.titleFont{margin-left:90px; font-weight:bold; font-size:100%;}
div#commonSenseArea div.leftBox p{font-size:85%; _font-size:80%; font-size:80%\9; letter-spacing:0;}
div#commonSenseArea div.leftBox ul{ padding:10px; background-color:#fcf5eb; margin-top:10px;}
div#commonSenseArea div.leftBox li{background:url(../imgs/icon_arrow_yellow.gif) no-repeat left center; padding-left:14px; font-size:80%;  _font-size:70%; font-size:70%\9; font-weight:bold;}

div#commonSenseArea div.noBorderBox{padding-right:10px; margin-bottom:10px;}
div#commonSenseArea div.noBorderBox2{padding-left:10px; margin-bottom:10px;}

div#commonSenseArea div.borderBox{background:url(../imgs/border_line.gif) repeat-x left top; padding-top:20px; padding-right:10px;}
div#commonSenseArea div.borderBox2{background:url(../imgs/border_line.gif) repeat-x left top; padding-top:20px; padding-left:10px;}

/* leftInfo rightInfo */
div#commonSenseArea div.leftInfoBox{ width:237px; float:left; display:inline; background:url(../imgs/border_length.gif) repeat-y right top;}
div#commonSenseArea div.rightInfoBox{ width:237px; float:left; display:inline; }

/* rankBox */
div#commonSenseArea h4{padding:0; margin-bottom:10px;}
div#commonSenseArea div.rankBox{width:246px; float:right; display:inline;}
div#commonSenseArea div.setBgRank{ background:url(../imgs/bg_ranking.gif) repeat-y; width:208px; padding:5px 19px 0;}

div#commonSenseArea div.rankBox ul{margin:0; padding:0;}
div#commonSenseArea div.rankBox li{height:26px; line-height:26px; font-weight:bold; padding-left:30px; margin-bottom:10px;}
div#commonSenseArea div.rankBox li.setRank4, div#commonSenseArea div.rankBox li.setRank5 {margin-bottom:0px;}
div#commonSenseArea div.rankBox li.last{margin-bottom:0;}
li.setRank1{background:url(../imgs/icon_rank1.gif) no-repeat left center;}
li.setRank2{background:url(../imgs/icon_rank2.gif) no-repeat left center;}
li.setRank3{background:url(../imgs/icon_rank3.gif) no-repeat left center;}
li.setRank4{background:url(../imgs/icon_rank4.gif) no-repeat left center;}
li.setRank5{background:url(../imgs/icon_rank5.gif) no-repeat left center;}
div#commonSenseArea div.less_bn{position:relative;}
div#commonSenseArea .bn_area{position:absolute; top:75px; left:85px;}
div#commonSenseArea .bn_area a{background:url(../imgs/kbt-01.jpg) no-repeat; width:147px; height:36px; display:block; text-indent:-99999px;}
div#commonSenseArea .bn_area a:hover{background:url(../imgs/kbt-01_ov.jpg) no-repeat;}
/*-------------------------------------------------------------

      timingArea 
-------------------------------------------------------------*/

div#timingArea{padding-bottom:20px; clear:both;}
div#timingArea h2{background:url(../imgs/bg_titlebar_l.gif) no-repeat; width:740px; height:30px; line-height:30px; color:#FFF; font-weight:bold; padding-left:15px; margin-bottom:20px;}
div#timingArea p.title img{float:left; display:inline; width:99px;}
div#timingArea div.stepInfoBox{margin-left:104px;}
div#timingArea div.stepBox{ float:left; display:inline; width:153px; margin-right:8px;}
div#timingArea div.stepLastBoxt{ float:left; display:inline; width:153px;}

/*  stepInfoBox */
div.stepInfoBox p a span{display:none;}
div.stepInfoBox p a{display:block; width:153px; height:39px; margin-top:5px; margin-bottom:5px;}
p.btnConf a{background:url(../imgs/btn_conf_off.gif) no-repeat;}
p.btnReport a{background:url(../imgs/btn_report_off.gif) no-repeat;}
p.btnStyle a{background:url(../imgs/btn_style_off.gif) no-repeat; }
p.btnPre a{background:url(../imgs/btn_pre_off.gif) no-repeat;}


p.btnConf a:hover{background:url(../imgs/btn_conf_over.gif) no-repeat;}
p.btnReport a:hover{background:url(../imgs/btn_report_over.gif) no-repeat;}
p.btnStyle a:hover{background:url(../imgs/btn_style_over.gif) no-repeat; }
p.btnPre a:hover{background:url(../imgs/btn_pre_over.gif) no-repeat;}

div.stepInfoBox span img{ width:63px; float:left; display:inline;}
div.stepInfoBox p.infoTxt{margin-left:68px; font-size:80%; line-height:1.4;}

/*  pointBox */
div#timingArea div.pointBox{clear:both; background-color:#fdf7ef; margin-top:8px; padding:2px 5px 7px 5px;} 
div#timingArea div.pointBox p{text-align:center; border-bottom:2px #edd7bc solid;}

div#timingArea div.pointBox ul{}
div#timingArea div.pointBox li{background:url(../imgs/icon_sixcorner.gif) no-repeat left 0; line-height:12px; font-size:80%; padding-left:15px; color:#663314; margin-top:7px;}
div#timingArea div.pointBox li a{ color:#663314; line-height:1.2;}

/*-------------------------------------------------------------

      infoArea 
-------------------------------------------------------------*/
div#infoArea{padding-bottom:20px; clear:both;}
div#infoArea h3{font-size:110%; _font-size:120%; font-size:120%\9; font-weight:bold; margin-bottom:8px; padding:0;}
div.setBgInfo{background:url(../imgs/bg_yuinou-info.gif) repeat-y left; padding:0 20px;}

div#infoArea dl{clear:both; margin-bottom:2px; _margin-bottom:0;}
div#infoArea dt{float:left; display:inline; width:120px; height:70px;}
div#infoArea dd{margin-left:130px;}

/*-------------------------------------------------------------

20130722　納品
-------------------------------------------------------------*/

/* 結納・顔合わせ TOPページ用CSS  */


@charset "utf-8";
/* CSS Document */


/*--contW--*/
#contW {
	background: url("../img/bg_s-navi.png") repeat-y right bottom;
}

/*--sNavi--*/
#snInfo .gwBox {
	margin-top: 0;
}

#snBnr_tel {
	background: #fff;
	padding-bottom:15px;
}


/*-----common-----*/
.toMore {
	margin-top: 10px;
	text-align: right;
}

.toMore a {
	padding-left: 10px;
	background: url(../img/ar_cccccc_r.png) no-repeat 0 0.4em;
}


/*-----mcInr-----*/

/*--mcInr common--*/
#mcInr .section {
	margin: 30px 0;
}

#mcInr .blockTitle {
	background: #fdf8fb;
	color: #222;
	border-top: 3px solid #ec99c5;
	font-size: 108%;
	margin-bottom: 30px;
	padding: 10px;
}

#mcInr .blockTitle span {
	background: url(../img/ic_purple-man.png) no-repeat left center;
	display: block;
	min-height: 14px;
	padding-left: 25px;
}

#mcInr .blockLead {
	margin: 5px 10px 20px;
}
#mcInr .blockTitle+.blockLead {
	margin-top: -25px;
}

/*--pageHeader--*/
#pageHeader {
	color: #766c5f;
	display: table;
}

#pageHeader h1,
#pageHeader p {
	display: table-cell;
	vertical-align: middle;
}

#pageHeader h1 {
	color: #777;
	font-size: 123%;
	font-weight: bold;
	*line-height: 110%;
	padding-right: 10px;
	white-space: nowrap;
}

#pageHeader p {
	font-size: 77%;
}






/*--monthlySpecial--*/
#monthlySpecial {
	overflow: hidden;
	zoom: 1;
	margin-bottom:20px;
}
#monthlySpecial h2{
	background: url(http://wedding.gnavi.co.jp/kaoawase/imgs/bg_titlebar_l.gif) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 12px;
    padding-left: 15px;
    width: 740px;
	font-size:15px;
}
#monthlySpecial .box{
	float: left;
	width: 360px;
	margin-bottom: 15px;
	border:1px solid #dfcebd;
	background: #f8f4e9 url(../img/bg_wa_07.png);
}
/*#monthlySpecial .box:hover{
	border:#dda0c1 1px solid;
}*/
#monthlySpecial .even {
	clear: left;
}
#monthlySpecial .odd {
	clear: right;
	float: right;
}
#monthlySpecial .thum {
	float: right;
	height: 100px;
	width: 150px;
	margin:15px 15px 15px 0;
}
#monthlySpecial p {
	font-size:12px;
	float:left;
	width:170px;
	margin-left:15px;
}
#monthlySpecial p.ttl {
	color: #c36099;
	font-size: 14px;
	font-weight: bold;
	margin:15px 0 8px 15px;
	width:170px;
}
#monthlySpecial ul {
	background:#eee6db;
	clear: both;
	padding:10px 10px 5px;
	overflow: hidden;	
	zoom: 1;
}
#monthlySpecial li {
	float: left;
	margin: 0 20px 5px 0;
}
#monthlySpecial li a {
	background: url(../img/ar_dot_c36099_r.png) no-repeat 0;
	padding-left: 10px;
	white-space: nowrap;
	font-weight:bold;
	font-size:14px;
}
#monthlySpecial .banner {
	clear: both;
	text-align: center;
}




/*--areaCat--*/
#areaCat {
	overflow: hidden;
	zoom: 1;
}

#areaCat .areaCat2 {
	background: url(../img/bg_area-cat_map.png) no-repeat 95% 100%;
	border-right: 1px solid #e0d8d1;
	float: left;
	margin-right: 20px;
	min-height: 190px;
	width: 360px;
}

#areaCat dl {
	margin-bottom: 4px;
	overflow: hidden;
	zoom: 1;
}

#areaCat dt {
	background: #cab69f;
	color: #fff;
	float: left;
	font-weight: bold;
	margin-right: 10px;
	text-align: center;
	width: 5em;
}

#areaCat dd li {
	float: left;
	margin-right: 10px;
}

#areaCat section {
	overflow: hidden;
	zoom: 1;
}

#areaCat section h1 {
	color: #000;
	font-size: 123%;
	font-weight: bold;
	margin-bottom: 15px;
}

#areaCat section h1 span {
	background: url(../img/ic_orange-flower.png) no-repeat left center;
	display: block;
	min-height: 16px;
	padding: 5px 0 0 25px;
}

#areaCat section li {
	background: url(../img/ic_mark_ceb491_c.png) no-repeat 5px 5px;
	margin-top: 5px;
	padding-left: 25px;
}



/*--howToCat--*/
#howToCat .toMore {
	margin-top: 20px;
}

#howToCat .large {
	margin: 0 -10px 20px 0;
	_margin-right: 0;
	overflow: hidden;
	zoom: 1;
}

#howToCat .large section {
	background: #f6f5f3 url(../img/bg_wall-paper.png);
	border: 1px solid #cfcfcf;
	-moz-box-shadow: 0 0 0 7px rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 0 0 7px rgba(255,255,255,.5) inset;
	-o-box-shadow: 0 0 0 7px rgba(255,255,255,.5) inset;
	-ms-box-shadow: 0 0 0 7px rgba(255,255,255,.5) inset;
	box-shadow: 0 0 0 7px rgba(255,255,255,.5) inset;
	float: left;
	margin-right: 10px;
	_margin-right: 5px;
	width: 348px;
}

#howToCat .large h1 {
	background: #fff url(../img/bg_how-to-cat_title.png) no-repeat left top;
	color: #000;
	font-size: 131%;
	font-weight: bold;
	min-height: 20px;
	padding: 10px;
	text-align: center;
}

#howToCat .large h1 span {	/* 13/06/19 */
	color: #c35f99;
}

#howToCat .large .image {
	display: block;
	height: 120px;
	margin-bottom: 15px;
	width: 100%;
}

#howToCat .large p {
	margin: 0 15px;
}

#howToCat .large .more {
	margin: 15px 9px 10px;
	text-align: center;
}

#howToCat .large .more a {
	_width: 90%;
}

#howToCat .etc {
	margin-right: -10px;
	overflow: hidden;
	zoom: 1;
}

#howToCat .etc section {
	float: left;
	margin-right: 10px;
	padding-top: 20px;
	width: 350px;
}
#howToCat .etc section:nth-child(1),
#howToCat .etc section:nth-child(2) {
	border-top: 1px dotted #ccc;
}

#howToCat .etc .image {
	border: 1px solid #ccc;
	display: block;
	float: left;
	height: 98px;
	width: 98px;
}

#howToCat .etc h1,
#howToCat .etc ul {
	margin-left: 108px;
}

#howToCat .etc h1 {
	background: url(../img/ic_mark_windmill.png) no-repeat left center;
	color: #c35f99;
	font-size: 108%;
	font-weight: bold;
	min-height: 14px;
	padding-left: 18px;
}

#howToCat .etc li {
	background: url(../img/ic_mark_c798b0_c.png) no-repeat 4px 0.4em;
	margin-top: 5px;
	padding-left: 18px;
}

#howToCat .etc .toMore {
	margin-top: 5px;
}


/*-----sNavi-----*/
#snInfo,
#snPickUp,
#sNavi .snBanner li {
	background: #fff;
	padding-bottom: 15px;
}

#sNavi .toMore {
	font-size: 77%;
	margin-bottom: 5px;
}
#sNavi .toMore a {
	display: inline;
	background-image: url(../img/ar_triangle_ff7575_r.png);
}

.snPickUp {
	margin-top: 15px;
	padding: 0 10px;
}

#snPickUp .snTtl01 {
	background-image: url(../img/ic_star.png);
}


#snPickUp ul {
	font-size: 93%;
	margin: 10px 0;
}

#snPickUp li {
	margin-top: 5px;
}

#snPickUp li a {
	background: url(../img/ic_mark_c798b0_c.png) no-repeat 0 0.4em;
	padding-left: 15px;
}

